/* breakpoints */
.solutions-explorer .modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 99999;
  /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: black;
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.6);
  /* Black w/ opacity */
  /* Modal Content/Box */
}

.solutions-explorer .modal .modal-content .tags li.active {
  background-color: rgba(0, 0, 0, 0.25);
}


.solutions-explorer .modal .modal-content {
  z-index: 9999;
  background-color: #1a1818;
  margin: 15% auto;
  /* 15% from the top and centered */
  padding: 20px;
  border: 0;
  width: 90%;
  /* Could be more or less, depending on screen size */
  max-width: 800px;
}

.solutions-explorer .modal .modal-content h3 {
  color: white;
  padding-bottom: 15px;
  display: inline-block;
}

.solutions-explorer .modal .modal-content .tags li {
  display: inline-block;
  background-color: #cd202c;
  margin-right: 5px;
  margin-bottom: 10px;
}

.solutions-explorer .modal .modal-content .tags li a {
  height: 38px;
  line-height: 38px;
  font-family: 'maisonneue-light';
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  display: block;
  padding-left: 16px;
  padding-right: 16px;
}

.solutions-explorer .modal .modal-content .tags li a.selected {
  background-color: #ffffff;
  color: black;
}

.solutions-explorer .modal .modal-content .tags li a:hover {
  background-color: rgba(227, 227, 227, 0.5);
}

@media screen and (max-width: 750px) {
  .solutions-explorer .modal .modal-content .tags li.selected a {
    background-color: #ffffff;
    color: black;
  }

  .solutions-explorer .modal .modal-content .tags li a {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    padding-left: 14px;
    padding-right: 14px;
  }

  .solutions-explorer .bottom {
    padding: 0 2.42em 2em;
  }

  .solutions-explorer .top{
    padding-top: 2.14em;
  }
  .solutions-explorer .component-content {
    padding-top: 5em;
  }
}

.solutions-explorer .component-content {
  padding-bottom: 40px;
  padding-left: 10px;
  padding-right: 10px;
}

.solutions-explorer > #carousel {
  width: 100vw;
  position: relative;
  left: -webkit-calc(-50vw + 50%);
  left: calc(-50vw + 50%);
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition: background 2s linear;
  transition: background 2s linear;
  height: min-content !important;
}

.solutions-explorer .component-content{
  padding-bottom: 6.785em;
  padding-left: 1.42em;
  padding-right: 1.42em;
  margin: 0 auto;
  width: 100%;
}


.solutions-explorer a:hover {
  text-decoration: none;
}

.solutions-explorer .top .div-tag {
  padding-bottom: 10px;
}

.solutions-explorer .top .div-tag label {
  width: 100%;
  font-family: 'maisonneue-light';
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  color: #1A1818;
  display: inline-block;
  height: 30px;
  align-content: center;
  line-height: 2.2;
}


@media screen and (min-width: 1024px) {
  .solutions-explorer .component-content {
    width: 950px;
  }
  .solutions-explorer .top .div-tag {
    display: grid;
    grid-template-columns: 20% 80%;
    /* grid-gap:20px; */
  
  }
}


@media screen and (max-width: 750px) {
  .solutions-explorer .top .div-tag label {
    display: block;
    font-size: 12px;
  }
}

@media screen and (max-width: 750px) {
  .solutions-explorer .top .div-tag#div-benefits label {
    margin-top: 10px;
  }
  .solutions-explorer .top .div-tag#div-applications label {
    margin-top: 10px;
  }
  .solutions-explorer .top .div-tag#div-metals label {
    margin-top: 10px;
  }
  .solutions-explorer .top .div-tag label {
    font-size: 14px;
    margin-bottom: 8px;
  }
}

.solutions-explorer .top .div-tag ul.tags {
  display: inline-block;
  margin: 0;
  font-size: 0;
}

.solutions-explorer .top .div-tag ul.tags .selected {
  background-color: #ffffff;
  color: black;
}

.solutions-explorer .top .div-tag ul.tags li {
  margin-bottom: 5px;
}

.solutions-explorer .top .div-tag ul.tags li.plus-button {
  display: inline-block;
  background: #cd202c;
}

.solutions-explorer .top .div-tag ul.tags li.plus-button a.button {
  height: 38px;
  line-height: 37px;
  color: #ffffff;
  display: block;
  padding-left: 16px;
  padding-right: 16px;
  font-size: 14px;
}

@media screen and (max-width: 750px) {
  .solutions-explorer .top .div-tag ul.tags li.plus-button a.button {
    font-size: 12px;
    height: 30px;
    line-height: 28px;
  }
}

.solutions-explorer .top .div-tag ul.tags li.tag {
  display: inline-block;
  background-color: #cd202c;
  margin-right: 5px;
}

.solutions-explorer .top .div-tag ul.tags li.tag a {
  height: 38px;
  line-height: 40px;
  font-family: 'maisonneue-light';
  font-size: 13px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  display: block;
  padding-left: 16px;
  padding-right: 16px;
}

.solutions-explorer .top .div-tag ul.tags li.tag a.selected {
  background-color: #ffffff;
  color: black;
}

.solutions-explorer .top .div-tag ul.tags li.tag a:hover {
  background-color: rgba(227, 227, 227, 0.5);
}

@media screen and (max-width: 750px) {
  .solutions-explorer .top .div-tag ul.tags li.tag a {
    height: 30px;
    line-height: 30px;
    font-size: 10px;
    text-transform: uppercase;
    padding: 0 10px;
  }
  .solutions-explorer .top .div-tag ul.tags li.tag.selected a {
    background-color: #ffffff;
    color: black;
  }
}

.solutions-explorer .top {
  background: rgba(255,255,255, 0.50);
  padding-top: 2.14em;
  padding-bottom: 2.14em;
  padding-left: 2.5em;
  padding-right: 2em;
  margin: 0 auto;
}
.solutions-explorer .top h1 {
  font-size: 3em;
  font-family: 'dinpro-bold';
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
  color: #191919 !important;
  margin-bottom: 40px;
  letter-spacing: 0.5px;
  line-height: 1.24;
}

@media screen and (max-width: 750px) {
  .solutions-explorer .top h1 {
    font-size: 22px;
    margin-bottom: 22px;
  }

  .solutions-explorer .top .div-tag {
    padding-bottom: 0;
  }
}

.solutions-explorer .top h2 { 
  font-family: 'dinpro-bold';
  font-size: 1.14em;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
  text-transform: uppercase;
  color: #191919 !important;
  margin-top: 10px !important;
  padding-left: 168px;
}

.solutions-explorer .top h3 {
  font-family: 'maisonneue-light';
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.46;
    letter-spacing: 0.18px;
    color: #191919;
    text-align: left;
    padding-left: 168px;
}


@media screen and (max-width: 750px) {
  .solutions-explorer .top h2 {
    font-size: 12px;
    font-family: dinpro;
    font-weight: 800;
    padding-left: 0;
  }
  .solutions-explorer .top h3 {
    padding-left: 0;
    font-size: 10px;
  }
}
@media screen and (max-width: 1023px) {
  .solutions-explorer .top h2, .solutions-explorer .top h3 {
    padding-left: 0;
  }
}

.solutions-explorer .top hr {
  height: 2px;
}

.solutions-explorer .bottom {
  visibility: hidden;
  background: rgba(255,255,255, 0.50);
  padding-left: 2.42em;
}

.solutions-explorer .bottom button {
  text-transform: uppercase;
  border: 0;
  width: 250px;
  height: 38px;
  line-height: 38px;
  font-family: DINPro;
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 2.4px;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
}

.solutions-explorer .bottom button#btn-results {
  background-color: #cd202c;
  margin-bottom: 15px;
  margin-right: 15px;
}

.solutions-explorer .bottom button#btn-clear {
  background-color: #8b8d8e;
}

@media screen and (max-width: 750px) {
  .solutions-explorer .bottom button {
    font-weight: bold;
    height: 60px;
    white-space: nowrap;
    width: 100%;
    height: 28px;
    font-size: 12px;
    line-height: 28px;
  }
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid\9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.dropdown, .dropup {
  position: relative;
}

.dropdown-toggle:focus {
  outline: 0;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
  color: #fff;
  text-decoration: none;
  background-color: #337ab7;
  outline: 0;
}

.dropdown-menu > .disabled > a, .dropdown-menu > .disabled > a:focus, .dropdown-menu > .disabled > a:hover {
  color: #777;
}

.dropdown-menu > .disabled > a:focus, .dropdown-menu > .disabled > a:hover {
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.open > .dropdown-menu {
  display: block;
}

.open > a {
  outline: 0;
}

.dropdown-menu-right {
  right: 0;
  left: auto;
}

.dropdown-menu-left {
  right: auto;
  left: 0;
}

.dropdown-header {
  display: block;
  padding: 3px 20px;
  font-size: 12px;
  line-height: 1.42857143;
  color: #777;
  white-space: nowrap;
}

.dropdown-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 990;
}

.pull-right > .dropdown-menu {
  right: 0;
  left: auto;
}

.dropup .caret, .navbar-fixed-bottom .dropdown .caret {
  content: "";
  border-top: 0;
  border-bottom: 4px dashed;
  border-bottom: 4px solid\9;
}

.dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 2px;
}

.close {
  color: #ffffff;
  float: right;
  font-size: 26px;
  font-weight: bold;
  position: relative;
  width: 16px;
  height: 16px;
  bottom: 2px;
}
.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

@media (min-width: 750px) {
  .navbar-right .dropdown-menu {
    right: 0;
    left: auto;
  }
  .navbar-right .dropdown-menu-left {
    right: auto;
    left: 0;
  }

  .solutions-explorer .top h3 {
    padding-bottom: 30px;
  }
  /* The Close Button */
  .close {
    color: #ffffff;
    float: right;
    font-size: 36px;
    font-weight: bold;
    position: relative;
    width: 16px;
    height: 16px;
    bottom: 16px;
  }
 
  .selected a {
    background-color: #ffffff;
    color: black !important;
  }

  /* german styles for labels */
  .solution-explorer-german .div-tag label{
    width: 185px !important;
  }
}

@media screen and (min-width: 769px) {
  .solutions-explorer .component-content{
    padding-top: 13.57em;
  }
} 